svg#map {
  fill: transparent;
}
g#States path {
  stroke: white;
  fill: #336699;
}

g#cities circle {
  fill: black !important;
}

g#cities circle:hover,
g#cities circle.active {
  fill: red;
  stroke: white;
}
.location-card {
  padding: 20px;
  line-height: 30px;
}
.slick-arrow {
  display: none;
}

path#GA_1_,
g#FL_1_ path,
path#AL_1_,
path#SC_1_,
path#LA_1_,
g#NC_1_ path,
path#VA_1_,
g#VA_2_ path,
path#TN_1_,
path#MS_1_ {
  fill: #ffcc00 !important;
}

#State-Labels > path {
  fill: black;
}

g#cities #DC-2,
g#cities #DC-3,
g#cities #Atl-1,
g#cities #Selma,
g#cities #Columbus {
  display: none;
  visibility: hidden;
}
